package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class RencanaOperasiCustomVO extends BaseTransactionVO{
	
	private RencanaOperasiVO rencanaOperasi;
	
	private StrukOrderVO strukOrder;
	private String startDate;
	private String endDate;
	private String noRegistrasi;

	public RencanaOperasiVO getRencanaOperasi() {
		return rencanaOperasi;
	}

	public void setRencanaOperasi(RencanaOperasiVO rencanaOperasi) {
		this.rencanaOperasi = rencanaOperasi;
	}

	public StrukOrderVO getStrukOrder() {
		return strukOrder;
	}

	public void setStrukOrder(StrukOrderVO strukOrder) {
		this.strukOrder = strukOrder;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getNoRegistrasi() {
		return noRegistrasi;
	}

	public void setNoRegistrasi(String noRegistrasi) {
		this.noRegistrasi = noRegistrasi;
	}

}
